/* https://18f.gsa.gov/2017/10/03/building-a-large-scale-design-system/ */

* {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

html, body {
	width: 100%;
	height: 100%;
}

form {
	margin:auto;
	width: 100%;
}

input[type="text"], input[type="password"], input[type="submit"] {
	border-radius: 2px;
	border: 1px solid #323a45;
	box-shadow: #212121 0px 0px 1px;
	width: 100%;
	color: #212121;
	margin-top: 1%;
	margin-bottom: 1%;
	padding: 0.5em 0.5em;
	box-sizing: border-box;
}

input[type=text]:focus, input[type="password"]:focus {
	background-color: #e7f4e4;
}

input[type="submit"] {
	width: 49%;
	background-color: #205493;
	color: white;
	font-size: 1em;
	font-weight: bold;
}

.loginform {
	margin:auto;
}

#logincenter {
	left: 30%;
	width: 40%;
	position: relative;
}

#header {
	height: 5%;
	width: 100%;
	text-align: center;
	padding: 1% 0 1% 0;
	font-size: 2em;
	font-weight: bold;
}

#failedlogin {
	height: 5%;
	width: 100%;
	padding: 1% 0 1% 0;
	font-weight: bold;
	color: #e31c3d;
	background-color: #f9dede;
	text-align: center;
	border-radius: 2px;
	border: 1px solid #981b1e;
	margin-top: 1%;
	margin-bottom: 1%;
	padding: 0.5em 0.5em;
	box-sizing: border-box;
}

#oklogin {
	height: 5%;
	width: 100%;
	padding: 1% 0 1% 0;
	font-weight: bold;
	color: #4aa564;
	background-color: #e7f4e4;
	text-align: center;
	border-radius: 2px;
	border: 1px solid #2e8540;
	margin-top: 1%;
	margin-bottom: 1%;
	padding: 0.5em 0.5em;
	box-sizing: border-box;
}

#loginbutton {
	float: left;
}

#registerbutton {
	float: right;
}
